import request from '@/utils/request'

// 项目部管理 - 查询列表
export function listProjectDeptAPI(query) {
    return request({
        url: '/inspectionStation/getInspectionStationList',
        method: 'GET',
        params: query,
    })
}

// 项目部管理 - 新增
export function addProjectDeptAPI(data) {
    return request({
        url: '/inspectionStation/addInspectionStation',
        method: 'POST',
        data,
    })
}

// 项目部管理 - 修改
export function updateProjectDeptAPI(data) {
    return request({
        url: '/inspectionStation/updateInspectionStation',
        method: 'POST',
        data,
    })
}

// 项目部管理 - 删除
export function delProjectDeptAPI(data) {
    return request({
        url: `/inspectionStation/delInspectionStation`,
        method: 'POST',
        data,
    })
}
